﻿/* BLOG-STAFF--------------------------------------------*/
#blog_staff .entry{
	/*border-bottom:solid 1px #ddd;*/
}
#blog_staff .navigation{
	margin-bottom:30px;
	overflow:hidden;
}
#blog_staff .kijinextback{
	margin:0 auto 30px 15px;
	padding:0 10px 0px 10px;
	overflow:hidden;
	border:none;
}
#blog_staff .kijinextback .kiji-l{
	float:left;
	width:50%;
}
#blog_staff .kijinextback .kiji-r{
float:right;width:49%;text-align:right;
}
#blog_staff .kijinextback a{
	color:#3C3C3C;
	font-weight:700;
	text-align:center;
	background:#EFEFEf;
	width:100px;
	display:block;
	line-height:1.2;
	padding:10px 15px;
}
#blog_staff .kijinextback .kiji-l a{
	float:left;
}
#blog_staff .kijinextback .kiji-r a{
	float:right;
}
#blog_staff .kijinextback a:hover{
	background:#666;
	color:#fff;
	text-decoration:none;
}
#blog_staff .entry-header{
	margin:0 15px 30px 15px;
	border-left:solid 6px #D4D3C4;
	padding:5px 0 2px 10px;
	line-height:1.2;
	overflow:hidden;
}
#blog_staff .entry-header h2.entry-title{
	font-size:20px;
	margin:0px;
	padding:0px 0 5px 0;
	line-height:1.2;
	color:#6d6d6d;
	font-weight:700;
	font-family:/*Georgia,*/ "メイリオ", Arial, Helvetica,"Times New Roman", Times, serif,Geneva,"Meiryo UI","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Arial,Osaka,"ＭＳ Ｐゴシック","Meiryo UI","Georgia","Times New Roman", Helvetica, sans-serif;
}
#blog_staff .entry-header .entry-meta{
	font-family: Arial,Osaka,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	padding-left:1px;
	letter-spacing:0.05em;
}
#blog_staff p.msg{
	margin:0 0 30px 20px;
}

#blog_staff{
	width:750px;
	float:left;
	color:#3c3c3c;
}
/*.btntop{
	display:block;
}*/

#blog_staff .plist,
#blog_staff .entry-header{
	margin-left:3px;
}
#blog_staff .entry-body{
	margin-left:18px !important;
	margin-right:0px !important;
font-family:/*Georgia,*/ "メイリオ", Arial, Helvetica,"Times New Roman", Times, serif,Geneva,"Meiryo UI","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Arial,Osaka,"ＭＳ Ｐゴシック","Meiryo UI","Georgia","Times New Roman", Helvetica, sans-serif;

}

#blog_staff .plist{
	margin:7px 0 30px 0px;
}

#blog_staff .entry-body{
	margin:0px 15px;
}

#blog_staff .entry-body a:link,#blog_staff .entry-body a:visited,#blog_staff .blogf li a:hover{
	text-decoration:underline;
	color:#4d4d4d;
}
#blog_staff .entry-body a:hover img{
	opacity:0.8;  
	filter: alpha(opacity=80);  
	-ms-filter: "alpha( opacity=80 )";  
}

#blog_staff .entry-body a:hover{
	color:#000;
	text-decoration:none;
}


#blog_staff .entry-body p{
	margin:0 0 15px 0;
	line-height:1.8;
	letter-spacing:0.1em;
	font-size:12px;
	font-family:"メイリオ","Meiryo UI",Arial,Osaka,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Arial,Osaka,"ＭＳ Ｐゴシック","Meiryo UI","Georgia","Times New Roman", Helvetica, sans-serif;	
		
}
#blog_staff .entry-body p img{
	margin-bottom:15px;	
	margin-top:25px;
}

#blog_staff .entry-body div{
	line-height:1.8;
}

#blog_staff .blogf{
	width:auto;
	margin:0 15px 0 15px;
	overflow:hidden;
	font-family:Arial,Osaka,"メイリオ","Meiryo UI","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Arial,Osaka,"ＭＳ Ｐゴシック","Meiryo UI","Georgia","Times New Roman", Helvetica, sans-serif;
}
#blog_staff .blogf li{
	float:left;
}

#blog_staff .navigation .ichiran a:hover{
	background:#444 url(../images/news/i_up.png) 0 0 no-repeat;
}

#blog_staff .navigation a.first{
	float:left;
	margin-right:7px;
}

#blog_staff .navigation a.last{
	float:right;
	margin-left:7px;
}

#blog_staff  .navigation a.first,#blog_staff .navigation .prev a{
	float:left;
}
#blog_staff  .navigation a.last,#blog_staff .navigation .next a{
	float:right;
}*/

#blog_staff .navigation{
	position:relative;
	margin:0 15px 35px 15px;
	overflow:hidden;
}
#blog_staff .navigation .ichiran{
	position:absolute;
	left:265px;
}
#blog_staff .navigation a{
	padding:10px 15px;
	display:block;
	margin:0px;
	line-height:1.2;
	font-weight:bold;
	background:#EFEFEF;
}

#blog_staff .navigation a:hover{
	background:#666;
	color:#fff;
	text-decoration:none;
}

#blog_staff .navigation .ichiran a{
	padding:10px 15px;
	display:block;
	margin:0px;
	line-height:1.2;
	font-weight:bold;
	/*background:#D4D3C4;*/
	background:#666 url(../images/i_up.png) 0 0 no-repeat;
	width:160px;
	color:#fff;
	text-align:center;
}
#blog_staff .navigation .ichiran a:hover{
	background:#444 url(../images/i_up.png) 0 0 no-repeat;
}


#blog_staff .navigation a.first,#blog_staff .navigation a.prev{
	float:left;
	margin-right:7px;
}
#blog_staff .navigation a.last,#blog_staff .navigation a.next{
	float:right;
	margin-left:7px;
}

#blog_staff #footer-post,#blog_staff .footer-post{
	clear:both;
	margin:0px 0px 0px 0px;
	overflow:hidden;
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:solid 1px #ccc;
}
#blog_staff #footer-post li,#blog_staff .footer-post li{
	float:right;
	padding-top:5px;
	display:inline;
	word-break:break-all;
	line-height:1.6;
	font-size:11px;
}
#blog_staff #footer-post li a,#blog_staff .footer-post li a{
	margin:0 3px;
}
#blog_staff #footer-post li.fb,#blog_staff .footer-post li.fb{
	width:auto;
	padding:0px;
	margin-right:0px;
	text-align:right;
	margin-left:10px;
}
#blog_staff #footer-post li.fb a,#blog_staff .footer-post li.fb a{
	margin:0px;
}
#blog_staff #footer-post .post-author,#blog_staff .footer-post .post-author{
	margin-left:10px;
}
#blog_staff .blognewlist{
	width:720px;
	margin:0px 15px 50px 15px;
	overflow:hidden;
}
#blog_staff .blognewlist a,#blog_staff .blognewlist a:hover{
	display:block;
	padding:10px 0px;
	margin:0px;
	width:720px;
	border-bottom:solid 1px #ddd;
	word-break:break-all;
	overflow:hidden;
}
#blog_staff .blognewlist dt,#blog_staff .blognewlist dd{
	line-height:1.6;
}
#blog_staff .blognewlist dt{
	float:left;
	width:87px;
	padding-left:3px;
	margin:1px 0 0 0;
	line-height:1.1;
	padding:2px 0;
}
#blog_staff .blognewlist dd,#blog_staff .blognewlist dd.kiji{
	margin:1 0 0 90px;
	padding:2px 0;
	line-height:1.1;
}
#blog_staff .blognewlist a:hover dd,#blog_staff a:hover .blognewlist dd.kiji{
	text-decoration:underline;
}
#blog_staff .blognewlist dd.kiji{
	width:521px;
	float:left;
}
#blog_staff .blognewlist dd.cate{
	margin-left:0;
	width:80px;
	float:right;
	text-align:center;
	background:#fff;
	color:#6c6c6c;
	margin:0px;
	padding:3px 0px 3px 0;
}

/*画像-----------------------*/

#blog_staff img{
	max-width:720px;
	height:auto;
}
#blogs_staff img.alignnone{
	text-align:left;
}
#blog_staff img.alignleft{
	text-align:left;
	/*float:left;*/
	margin:10px 10px 10px 0px;
	display:inline;
}
#blog_staff img.alignright{
	text-align:right;
	margin:10px 0px 10px 10px;
	/*float:right;*/
	display:inline;
}
#blog_staff img.aligncenter{
	text-align:center;
	margin:0px auto 0px auto;
	clear: both;
  	display: block;
  	margin-left: auto;
  	margin-right: auto;
}


/* STAFF LIST----------------*/
#staffbloglist{
	margin:0 0 30px 0px;
    letter-spacing: -.40em;
	padding-bottom:20px;
}
#staffbloglist li{
    letter-spacing: normal;
    width: 240px;
    vertical-align: top;
    display: inline-block;
    /display: inline;
    /zoom: 1;
	text-align:left;
	word-break: break-all;
	margin:0px 0px 15px 0px;
}
#staffbloglist li .photo{
	position:relative;
	overflow:hidden;
	cursor: pointer;
	width:205px;
	/*height:173px;*/
	height:205px;
	padding:10px 10px 0 10px;
	border-bottom:solid 10px #eee;
	background:#eee;
	display: block;
	margin:0px 5px 5px 0px;
}
#staffbloglist li .photo img{
	width:205px;
	height:auto;
}
#staffbloglist li a{
	display:block;
	width:225px;
	height:100%;
	position:relative;
	z-index:99;
	margin:0 0 0 5px;
	word-break: keep-all;
}
#staffbloglist li p{
	line-height:1.4;
	font-size:12px;
	font-weight:700;
	font-family:"メイリオ","Times New Roman", Times, serif,Geneva, Arial, Helvetica,"Meiryo UI","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Arial,Osaka,"ＭＳ Ｐゴシック","Meiryo UI","Georgia","Times New Roman", Helvetica, sans-serif;
}
#staffbloglist li p span{
	font-weight:normal;
	font-size:10px;
	display:block;
	font-family:Arial,Osaka,"メイリオ","Times New Roman", Times, serif,Geneva, Arial, Helvetica,"Meiryo UI","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Meiryo UI","Georgia","Times New Roman", Helvetica, sans-serif;
}
#staffbloglist li a:hover .photo img{
	filter: alpha(opacity=80);
    opacity: 0.8;
	transition-property:opacity;
	transition-duration:0.3s;
	-webkit-transition-property:opacity;
	-webkit-transition-duration:0.3s;
	filter: alpha(opacity=80); 
	-ms-filter: "alpha(opacity=80)"; /* IE 8 */
}


/* SUB---------------------------------------*/

#container2 #sub{
	margin-top:15px;
}
#container2 #sub p.title{
	padding-top:0px;
	padding-left:2px;
	background:url(../images/bg_title.gif) 85px center no-repeat !important;
}
#container2 #sub #search .title{
	background:url(../images/bg_title.gif) 100px center no-repeat !important;
}
#container2 #sub #staffblog .title{
	background:url(../images/bg_title.gif) 140px center no-repeat !important;
}
#container2 #sub #staffblog2 .title{
	background:url(../images/i_ameblo.gif) left top no-repeat !important;
	padding-left:30px;
}
#container2 #sub .section{
	margin:0 0 25px 0 !important;
}
#sub .widget,#sub .section{
	margin:0 0 20px 0;
}
#sub .title,#sub .widgettitle{
	font-weight:normal;
	font-size:18px;
	margin:0px 0 8px 15px;
	line-height:1.6;
	color:#6d6d6d;
}

#staffblog .widgettitle{
	/*font-family:Arial,Osaka,"メイリオ","Meiryo UI","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Arial,Osaka,"ＭＳ Ｐゴシック","Meiryo UI","Georgia","Times New Roman", Helvetica, sans-serif;*/
	font-size:14px;
	font-weight:bold;
}
#sub #staffblog ul,#sub #staffblog2 ul{
	margin:0 15px 15px 15px;
}
#sub #staffblog li,#sub #staffblog2 li{
	padding-bottom:10px;
	padding-left:14px;
	font-size:12px;
	background:url(../images/news/i.png) 4px 3px no-repeat;
}
#sub #staffblog li:last-child,#sub #staffblog2 li:last-child{
	padding-bottom:0;
}
#sub #staffblog li span,#sub #staffblog2 li span{
	margin-left:5px;
	vertical-align:text-top;
	font-size:9px;
}

#sub #staffblog a:link,#sub #staffblog a:visited,
#sub #staffblog2 a:link,#sub #staffblog2 a:visited{
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
}
#sub #staffblog a:hover,#sub #staffblog a:hover,
#sub #staffblog2 a:hover,#sub #staffblog2 a:hover{
	text-decoration:underline;
}
#sub #staffblog .title,#sub #staffblog2 .title{
	font-weight:bold;
	font-size:14px;
}


@media screen and (max-width:640px){

	#container2 #sub p.title{
		padding-top:0px;
		padding-left:2px;
		margin-right:15px;
		background:url(../images/bg_title.gif) 85px center no-repeat !important;
	}
	#container2{
		width:100%;
		overflow:hidden;
	}
	#recent-posts-3 .title,#archives-3 .title,
	#archive .title,#newEntry .title{
		font-size:18px;
	}
	#container2{
	width:100%;
	padding:0px;
	margin:0px;
	}
	#footer #copy{
	width:auto;
	margin:0px 0 0 0;
	padding:10px 5px 10px 5px;
	font-size:9px;
	background:none;
	}
	#footer{
		padding:0px 0;
	}
	#footer .access{
	float:none;
	width:240px;
	margin:15px auto 0 auto;
	}
	#blog_staff{
		float:none;
		width:100%;
		overflow:hidden;
	}
	#blog_staff .entry{
		margin-right:15px;
	}
	#blog_staff .plist{
		margin-left:15px;
	}
	#blog_staff img{
		width:100%;
		height:auto;
		margin:0px auto;
	}
	
	#blog_staff .navigation a.first,
	#blog_staff .navigation a.prev,
	#blog_staff .navigation a.next,
	#blog_staff .navigation a.last{
		padding:0px;
		width:60px;
		height:35px;
		text-indent:-9999px;
		margin:0 0 15px 0;
	}
	#blog_staff .navigation a{
		padding:0px;
		width:60px;
		height:35px;
	}
	#blog_staff .navigation a:hover{
		background-color:none;
	}
	#blog_staff a.first,#blog_staff a:hover.first,.navigation a.first{
		background:url(../images/i_back2.png) center center no-repeat;

	}
	#blog_staff a.prev,#blog_staff a:hover.prev,.navigation a.prev{
		background:url(../images/i_back.png) center center no-repeat;

	}
	#blog_staff a.next,#blog_staff a:hover.next,.navigation a.next{
		background:url(../images/i_next0.png) center center no-repeat;

	}
	#blog_staff a.last,#blog_staff a:hover.last,.navigation a.last{
		background:url(../images/i_next2.png) center center no-repeat;

	}
	#blog_staff a.first,#blog_staff a.prev,
	#blog_staff a.last,#blog_staff a.next,
	#blog_staff a:hover.first,#blog_staff a:hover.prev,
	#blog_staff a:hover.last,#blog_staff a:hover.next{
		-webkit-background-size:35px 35px;
		background-size:35px 35px;
	}
	#blog_staff .entry-body p,#blog_staff .entry-body p{
		letter-spacing:normal;
			
	}

	#staffbloglist{
		margin:0px 0px 0px 0px;
	}
	#staffbloglist li{
		width:50%;
		text-align:left;
		height:auto;
	}
	#staffbloglist li a{
		display:block;
		width:90%;
		height:auto;
		position:relative;
		z-index:99;
		word-break: keep-all;
	}
	#staffbloglist li .photo img{
		width:125px;
		min-width:125px;
		height:auto;
		margin:0px auto;
	}
	#staffbloglist li .photo{
		width:90%;
		min-width:135px;
		height:125px;
		text-align:center;
		margin:0px auto 5px auto;
	}

	
}